Subject: Edenglen feedback
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Sat, 23 Jun 2012 07:34:13 +0530 (IST)

-Pls handle Eden on priority. We get soo few chats and a slight mess-up or delayed response show up prominently. 
- Also client strictly instructed to escalate if we don't response but not to make customers wait over 2 mins. 

[22:58:23] 
Gareth: Hello, welcome to our Live Chat, how may I assist you today? 
[22:59:37] 
charles: hello...very interested in getting info on a property i saw for sale for around 360 
[22:59:48] 
charles: 360,000 
[23:00:41] 
charles: 847 E Mountain Way C Azusa, CA 91702 
[23:01:06] 
Gareth: May I know which neighborhood you are interested in 
[23:01:36] 
charles: i just wrote the address as it appeared on realtor.com 847 E Mountain Way C Azusa, CA 91702 
[23:02:03] 
charles: I'd also like to know what the dues are in addition to any other special taxes. 
[23:03:18] 
Gareth: One moment please 
[23:04:34] 
charles: You must be terribly busy...is there another person I can talk to on the phone.. 
[23:05:17] 
Gareth: Unfortunately, it’s not something that I can answer at this time. However, one of our neighborhood experts will be able to assist you. 
[23:05:21] 
Gareth: May I put you in contact with the neighborhood specialist? 
[23:06:09] 
charles: yes...please give me his number 
[23:06:44] 
Gareth: What is your first name, and what is the best way to reach you? 
[23:07:42] 
charles: charles 626 617 8797 
[23:08:06] 
Gareth: Perfect, thank you. When is the best time to reach you? 
[23:08:18] 
charles: immediately if not sooner 
[23:08:52] 
Gareth: I will have a neighborhood expert contact you within the next 24 hours. 
[23:08:56] 
Gareth: Is there anything else that I can assist you with today? 
[23:09:28] 
charles: no 
[23:10:36] 
Gareth: You are welcome 
[23:10:37] 
Gareth: Thank you for chatting. Good-bye. 
[23:10:41] 
info: Chat session has been terminated by the site operator. 

Regards 
Subir